RubyGems.org

growl-glue

1.0.5

Easy configuration of Growl + Autotest

installgem install growl-glue -v 1.0.5
Authors

Collin VanDyck

22,991 total downloads 1,465 for this version
Owners

89c06ac76b81a364ca9e7ccfd2ec501e

Gemfile
gem 'growl-glue', '~> 1.0.5'
Versions
  1. 1.0.7 March 27, 2009 (17 KB)
  2. 1.0.6 January 20, 2009 (16.5 KB)
  3. 1.0.5 November 6, 2008 (19 KB)
  4. 1.0.4 September 9, 2008 (19 KB)
  5. 1.0.3 July 29, 2008 (19 KB)
Show all versions (8 total)
Runtime Dependencies
  1. hoe >= 1.8.2
Development Dependencies
  1. hoe >= 1.8.2